<?php !defined('A')&&die("<meta http-equiv='refresh' content=0;url='/'>");?>

<main>
<a href="/"><img src="images/hm.gif" /></a>
<h4><a href="/">首页</a></h4>
<img src="images/main.png" />
<h1><a href="<?php echo URL.X?>"><?php echo $title?></a></h1>
</main>
<center>
<dl>
<tt></tt>
<?php
$i=0;
foreach($dl as $v){
	$i=$i<1?1:$i++;
?>
<figure>
<a href="<?php echo $v['url']?>" target="_blank"><img src="<?php echo $v['pic']?>" title="<?php echo $v['h1']?>" alt="<?php echo $v['h1']?>"/></a>
<figcaption><a href="<?php echo $v['url']?>" target="_blank"><?php echo $v['h1']?></a></figcaption>
</figure>
<?php
if($i==2)echo "<tt></tt>\n";
}
?>
<dir><?php echo $dir?></dir>
</dl>
<?php echo $menu?>
<var><tt></tt></var>
<ol>
<h3><big>商品推荐</big></h3>
<ul>
<div>
<?php
$arr=wd('jiage>0 AND tuijian>0',8,'zhiding desc');
foreach($arr as $v){
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
}
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>网站推荐</big></h3>
<ul>
<div>
<?php
foreach($jian as $v)
	echo '<li><a href="'.$v['url'].'" >'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><blink><a href="<?php echo URL?>tags/">更多..</a></blink><big>按标签查询</big></h3>
<ul>
<dnf>
<?php echo BQ?>
</dnf>
<tt></tt>
</ul>
<var><tt></tt></var>
<h3><big>置顶信息</big></h3>
<ul>
<div>
<?php
foreach($ding as $v)
	echo '<li><a href="'.$v['url'].'">'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>最新发布</big></h3>
<ul>
<div>
<?php
foreach($xin as $v)
	echo '<li><a href="'.$v['url'].'" >'.$v['h1'].'</a></li>';
?>
<var><tt></tt></var>
</div>
</ul>
<h3><big>谷歌广告：</big></h3>
<s></s>
<ins>
<script type="text/javascript" src="<?php echo ML?>js/336x280-tw.js"></script>
<tt></tt></ins>
</ol>
<tt></tt>
</center>